/* Load fonts and check ssh */

@font-face {
    font-family: 'Archer-Bold';
    src: url('../fonts/ArcheBol.eot');
    src: url('../fonts/ArcheBol.eot?#iefix') format('embedded-opentype'), url('../fonts/ArcheBol.woff2') format('woff2'), url('../fonts/ArcheBol.woff') format('woff'), url('../fonts/ArcheBol.svg#webfont') format('svg');
}
@font-face {
    font-family: 'Archer-Medium';
    src: url('../fonts/Archer-Medium.eot');
    src: url('../fonts/Archer-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Archer-Medium.woff2') format('woff2'), url('../fonts/Archer-Medium.woff') format('woff'), url('../fonts/Archer-Medium.svg#webfont') format('svg');
}
@font-face {
    font-family: 'Bell-Gothic-Black';
    src: url('../fonts/BellGothic-Black.eot');
    src: url('../fonts/BellGothic-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/BellGothic-Black.woff2') format('woff2'), url('../fonts/BellGothic-Black.woff') format('woff'), url('../fonts/BellGothic-Black.svg#webfont') format('svg');
}
@font-face {
    font-family: 'Bell-Gothic-Bold';
    src: url('../fonts/BellGothic-Bold.eot');
    src: url('../fonts/BellGothic-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/BellGothic-Bold.woff2') format('woff2'), url('../fonts/BellGothic-Bold.woff') format('woff'), url('../fonts/BellGothic-Bold.svg#webfont') format('svg');
}
@font-face {
    font-family: 'Futura-Light';
    src: url('../fonts/Futura-Light.eot');
    src: url('../fonts/Futura-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Futura-Light.woff2') format('woff2'), url('../fonts/Futura-Light.woff') format('woff'), url('../fonts/Futura-Light.svg#webfont') format('svg');
}

/***********************
/
/  Random Backgrounds
/
/**********************/

.ccm-page .random-bg-1 {
    background-image: url('/application/themes/pravda/img/backgrounds/background-1.jpg');
    transition: background .5s;
}
.ccm-page .random-bg-2 {
    background-image: url('/application/themes/pravda/img/backgrounds/background-2.jpg');
    transition: background .5s;
}
.ccm-page .random-bg-3 {
    background-image: url('/application/themes/pravda/img/backgrounds/background-3.jpg');
    transition: background .5s;
}

/* Hide slides */

html {
    font-size: 62.5%;
}
body {
    font-family: 'Archer-Medium', 'Arial', sans-serif;
    font-size: 1.4rem;
}
.ccm-page p {
    font-family: 'Archer-Medium', 'Arial', sans-serif;
    font-size: 1.6rem;
    line-height: 3rem;
    padding-bottom: 1rem;
}
.ccm-page .pravda-cream {
    color: #FBF6ED;
}
.ccm-page a:hover {
    color: #000000;
}
.ccm-page.page-template-standard-page .lss-slide.single-page {
    padding: 1rem 0 0 0;
}
.ccm-page .double-border {
    border-left: .75rem solid #62A0D6;
    border-right: .75rem solid #62A0D6;
    color: #62A0D6 !important;
    margin: 0;
    line-height: 2rem;
}
.ccm-page .onpage-nav .ccm-block-social-links {
    display: none;
}
.ccm-page .extra-link {
    display: block;
}
.ccm-page h1 {
    /* Gallery */
    display: none;
}
.ccm-page #slide4 h2 {
    cursor: pointer;
}
.ccm-page h3 {
    font-family: 'Archer-Bold', 'Arial', sans-serif;
    font-size: 2rem;
    color: #62A0D6;
    text-transform: uppercase;
    margin: 0;
    line-height: 5rem;
}
.ccm-page h4 {
    font-family: 'Archer-Bold', 'Arial', sans-serif;
    font-size: 2rem;
    color: #62A0D6;
    text-transform: uppercase;
    margin: 0;
    border-bottom: 5px solid #98C5FD;
    display: inline-block;
    margin: 2rem auto 1rem auto;
    padding-bottom: .5rem;
}
.ccm-page .pravda-blue h2 {
    color: #62A0D6 !important;
    margin: 7rem 0 1rem 0;
    line-height: 6rem;
}
.ccm-page .pravda-blue h3 {
    margin: 0 0 7rem 0;
}
.ccm-page #slide1 {
    padding: .5rem;
    position: relative;
    display: block;
    background-color: #000000;
}
.ccm-page #slide1:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0.5;
    border: 1.5rem solid #62A0D6;
}
.ccm-page .center-block-vertical {
    display: block;
    position: absolute;
    top: 2.3rem;
    left: 2.3rem;
    bottom: 2.3rem;
    right: 2.3rem;
    background-color: rgba(98, 160, 214, .5);
}
.ccm-page .block-vertical {
    display: block;
    position: absolute;
    top: 0;
    left: 0rem;
    right: 0rem;
    text-align: center;
}
.ccm-page .block-vertical img {
    margin: 0 auto;
    max-width: 60%;
    height: auto;
    margin-bottom: 4rem;
}
.ccm-page .block-vertical p {
    margin: 0 auto;
    max-width: 90%;
    color: #FBF6ED;
    font-size: 1.1rem;
    letter-spacing: .1rem;
    line-height: 2rem;
    text-transform: uppercase;
    font-family: 'Bell-Gothic-Bold', 'Helvetica Neue', Arial, sans-serif;
    border-right: .5rem solid #62A0D6;
    border-left: .5rem solid #62A0D6;
    padding-left: 1rem;
    padding-right: 1rem;
    text-shadow: 0px 0px 1rem #000000;
}
.ccm-page .block-vertical a {
    color: #FBF6ED;
    cursor: pointer;
    position: relative;
    z-index: 11;
}
.ccm-page .block-vertical a:hover {
    color: #ffffff;
}
.ccm-page .block-vertical h3 a {
    position: relative;
    z-index: 8;
}
.ccm-page .block-vertical h3 span {
    display: inline-block;
    position: relative;
    border: 2px solid #62A0D6;
    font-family: 'Bell-Gothic-Black', 'Helvetica Neue', Arial, sans-serif;
    font-weight: normal;
    font-size: 1.1rem;
    color: #FBF6ED;
    text-transform: uppercase;
    letter-spacing: .4rem !important;
    padding: .9rem 1.1rem;
    margin-bottom: 3rem;
    text-shadow: 0px 0px 1rem #000000;
    line-height: 1.6rem;
    cursor: pointer;
}
.ccm-page .block-vertical h3 span:before,
.ccm-page .block-vertical h3 span:after {
    content: "";
    position: absolute;
    height: 1px;
    border-top: 2px solid #62A0D6;
    top: 1.4rem;
    width: 15%;
    line-height: 1.6rem;
}
.ccm-page .block-vertical h3 span:before {
    right: 100%;
    margin-right: 0rem;
}
.ccm-page .block-vertical h3 span:after {
    left: 100%;
    margin-left: 0rem;
}
.ccm-page #slide1 .desktop {
    display: none;
}
.ccm-page #slide4 {
    padding: 5rem 0;
}
.ccm-page #slide4 .ccm-block-page-list-wrapper {
    display: none;
}
.ccm-page .functions-text .text-panel,
.ccm-edit-mode .ccm-page .functions-text .text-panel {
    display: block;
}
.ccm-page .function-block {
    margin: 4.5rem 0 4.5rem 0;
    display: block;
}
.ccm-page .functions-text {
    padding-top: 3rem;
    color: #62A0D6;
    background-color: #FBF6ED;
}
.ccm-page .functions-text .ccm-block-file,
.ccm-page .functions-text .last {
    display: inline-block;
    margin: 1rem;
}
.ccm-page .functions-text .ccm-block-file a {
    text-align: center;
    color: #62A0D6;
    text-shadow: 0 0 0;
}
.ccm-page #slide6 .desktop {
    display: none;
}
.ccm-page #slide6 h3.cream-text {
    color: #FBF6ED;
    font-weight: normal;
    letter-spacing: .3rem;
    font-family: 'Archer-Medium', 'Arial', sans-serif;
}
.ccm-page #slide4 h2,
.ccm-page #slide9 h2 {
    color: #62A0D6;
    text-shadow: 0 0 0;
}
.ccm-page #slide9 {
    margin: 3rem 0 3rem 3rem;
    color: #62A0D6;
}
.ccm-page #slide9 p {
    text-transform: uppercase;
    line-height: 2rem;
    padding: 0;
    margin: 1rem 0 0 0;
    font-size: 1.1rem;
}
.ccm-page #slide9 .double-border {
    margin: 0;
    line-height: 2rem;
    border: 0 none;
    padding: 0;
    font-size: 1.1rem;
}
.ccm-page #slide9 p.last {
    margin-bottom: 2rem;
}
.ccm-page #slide6 .double-border {
    font-size: 1.1rem;
    width: 260px;
    padding: 0 1rem;
    border-left: .7rem solid #98C5FD;
    border-right: .7rem solid #98C5FD;
    margin: 3rem auto 2rem auto;
}
.ccm-page #slide6 .double-border p {
    color: #62A0D6 !important;
    margin: 0 !important;
    font-family: 'Bell-Gothic-Bold', 'Helvetica Neue', Arial, sans-serif;
    font-size: 1.1rem;
    letter-spacing: .05rem;
    line-height: 2rem;
    padding-bottom: 0;
}
.ccm-page .map-panel {
    padding: 0rem 3rem;
    height: 400px;
    position: relative;
}
.ccm-page .googleMapCanvas {
    width: 100%;
    height: 400px;
}
.ccm-page #slide10 {
    background-color: #FBF6ED;
}

/* Subscribe Forms */

.ccm-page .subscribe-block {
    margin: 10rem 0 7rem 0;
    display: block;
}
.ccm-page .subscribe-background {
    background: #62A0D6;
    padding: 3rem 0;
}
.ccm-page #mc-embedded-subscribe-form input {
    background: transparent;
    border: 1px solid #ffffff;
    font-size: .9rem;
    padding: .75rem .85rem;
    margin: .5rem 0;
    font-family: 'Bell-Gothic-Bold', 'Helvetica Neue', Arial, sans-serif;
    width: 60%;
    color: #ffffff;
}
.ccm-page #mc-embedded-subscribe-form input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #ffffff;
    text-transform: uppercase;
}
.ccm-page #mc-embedded-subscribe-form input::-moz-placeholder {
    /* Firefox 19+ */
    color: #ffffff;
    text-transform: uppercase;
}
.ccm-page #mc-embedded-subscribe-form input:-ms-input-placeholder {
    /* IE 10+ */
    color: #ffffff;
    text-transform: uppercase;
}
.ccm-page #mc-embedded-subscribe-form input:-moz-placeholder {
    /* Firefox 18- */
    color: #ffffff;
    text-transform: uppercase;
}
.ccm-page #mc-embedded-subscribe-form input.button {
    background: #98C5FD;
    color: #ffffff;
    width: 40%;
    border: 0 none;
    padding: .3rem .85rem .2rem .85rem;
    height: 2.3rem;
}
.ccm-page .down-arrow img {
    margin: 2rem auto;
}
.ccm-page .site-header {
    opacity: 0;
    background: #62A0D6;
    box-shadow: 0 0 1rem #000000;
    transition: opacity .5s;
}
.ccm-page .site-header.scrolling {
    opacity: 1;
    transition: opacity 2s;
}
.ccm-page .site-name img {
    margin: 1.5rem 0 0 .5rem;
    width: 10rem !important;
}

/* Navigation */

.ccm-page .navbar-header .ccm-block-social-links {
    display: none;
}
.ccm-page .navbar-right {
    background: #FBF6ED;
    width: 80%;
    min-height: 80rem;
    height: 100%;
    position: fixed;
    right: -80%;
    margin: 0;
    padding-top: 0;
    display: block;
    transition: all .5s;
    opacity: 0;
    top: 0;
    z-index: 100;
}
.ccm-page .navbar-right .close {
    position: absolute;
    top: 3rem;
    right: 3rem;
    width: 2.5rem;
    height: 2.5rem;
    background: url(/application/themes/pravda/img/close.png) center center no-repeat;
    opacity: 1;
    z-index: 10;
}
.ccm-page .navbar-right ul {
    margin: 8rem 0 0 0;
    padding: 0;
}
.ccm-page .navbar-right li {
    text-align: center;
    list-style: none;
    font-size: 1.2rem;
    font-weight: bold;
    padding: .9rem 0rem;
}
.ccm-page .navbar-right li.book.desktop {
    display: none;
}
.ccm-page .navbar-right li.book {
    display: block;
    margin-bottom: 2rem;
}
.ccm-page .navbar-right li.book a {
    border: 1px solid #62A0D6;
    color: #62A0D6;
    padding: .4rem .75rem;
    text-align: center;
}
.ccm-page .navbar-right li.book span {
    display: inline-block;
    width: 1.5rem;
    border-top: 1px solid #62A0D6;
    position: relative;
    top: -.3rem;
}
.ccm-page .navbar-right .last-border {
    padding-bottom: 2.5rem;
}
.ccm-page .navbar-right .border-above {
    padding-top: 2.5rem;
    border-top: 2px solid #62A0D6;
    width: 60%;
    margin: 0 auto;
}
.ccm-page .navbar-right li a {
    color: #000000;
    text-transform: uppercase;
    font-size: 1.4rem;
    letter-spacing: .2rem;
    margin: 0;
    font-family: 'Bell-Gothic-Bold', Helvetica, Arial, sans-serif;
    font-weight: normal;
}
.ccm-page .navbar-right.in,
.ccm-edit-mode .ccm-page .navbar-right {
    background: #FBF6ED;
    width: 80%;
    min-height: 200rem;
    height: 100%;
    position: fixed;
    right: 0;
    margin: 0;
    padding-top: 0;
    display: block;
    opacity: 1;
    transition: all .5s;
}
.ccm-page .navbar-right .ccm-block-social-links {
    width: 100%;
    text-align: center;
}
.ccm-page p.addressbar {
    color: #FBF6ED;
    font-size: 1rem;
    text-align: center;
    padding: 1rem;
    letter-spacing: .2rem;
    border-top: 1px solid;
}
.ccm-page .divider {
    display: none;
}
.ccm-page .onpage-nav .ccm-block-social-links {
    display: none;
}

/* Nav bar collapsed */

.ccm-page .navbar-toggle {
    border: 0 none;
    z-index: 10;
}
.ccm-page .navbar-toggle:hover {
    background: none !important;
}
.ccm-page .navbar-toggle:hover span {
    background: #ffffff !important;
}
.ccm-page .navbar-toggle .icon-bar {
    background-color: #fffad5 !important;
}
.ccm-page .site-header.nav-scroll {
    background: #62A0D6;
    margin-top: 0;
}
.ccm-page .nav-scroll .site-name {
    overflow: hidden !important;
    padding: 1rem 0 0 1.6rem;
    display: block !important;
}
.ccm-page .site-header.nav-scroll .navbar-toggle span {
    background: #FBF6ED !important;
}
.ccm-page .site-header.nav-scroll .navbar-toggle:hover span {
    background: #FBF6ED !important;
}
.ccm-page h2 {
    font-family: 'Bell-Gothic-Black', 'Helvetica Neue', Arial, sans-serif;
    font-size: 2.5rem;
    font-weight: normal;
    line-height: 4rem;
    color: #FBF6ED;
    text-transform: uppercase;
    letter-spacing: 1.1rem !important;
}
.ccm-page .ccm-block-social-links {
    padding: .75rem 0;
}

/* One panel text information */

.ccm-page .ccm-block-file a {
    font-size: 1.3rem;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: .2rem;
    display: block;
    margin: 0 auto 1rem auto;
    padding-bottom: .9rem;
    border-bottom: 1px solid #FBF6ED;
    text-align: center;
    color: #FBF6ED;
    font-family: 'Archer-Medium', Arial, sans-serif;
    text-shadow: 0 0 1rem #000000;
    max-width: 17rem;
}
.ccm-page .last .ccm-block-file a {
    border-bottom: 0 none;
    margin-bottom: 2rem;
}
.ccm-page .ccm-block-file a:hover {
    color: #62A0D6;
}
.ccm-page .button {
    border: 1px solid #fffad5;
    padding: .3rem 1.3rem .2rem 1.6rem;
    text-transform: uppercase;
    font-weight: normal;
    color: #fffad5;
    font-size: 1.1rem;
    letter-spacing: .2rem;
    line-height: 2rem;
    display: inline-block;
    margin-bottom: .7rem;
    width: 20rem;
}
.ccm-page .social-large i {
    font-size: 3rem;
    margin: 0 .75rem;
    color: #fffad5;
}
.ccm-page .dark-background p {
    text-transform: uppercase;
    font-weight: normal;
    color: #fffad5;
    letter-spacing: .2rem;
    line-height: 2rem;
    margin-top: 1rem;
    font-size: 1.1rem;
}
.ccm-page .addressbar,
.ccm-page .addressbar a {
    text-transform: uppercase;
    font-weight: normal;
    color: #FBF6ED;
    letter-spacing: .2rem;
    margin-top: 1rem;
    font-size: 1rem !important;
}
.ccm-page .center-vertical {
    position: relative;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.ccm-page #slide2 .pravda-cream {
    max-width: 80%;
    margin: 0 auto;
}
.ccm-page .ccm-block-social-links,
.ccm-page .subscribe-jump {
    display: inline-block;
}
.ccm-page .ccm-block-social-links {
    font-size: 2rem;
}
.ccm-page .subscribe-jump p {
    cursor: pointer;
    color: #62A0D6;
    text-transform: uppercase;
    letter-spacing: .2rem;
    margin: 0 3rem;
    font-family: "Bell-Gothic-Bold", sans-serif;
    font-weight: normal;
}

/* Responsive Slider */

.ccm-page .restaurant,
.ccm-page .food {
    opacity: 0;
    transition: opacity .3s;
    margin: 0 0 0 0;
    height: 0;
    overflow: hidden;
    transition: all .3s;
}
.ccm-page .food.current,
.ccm-page .restaurant.current {
    opacity: 1;
    transition: all .3s;
    height: 250px;
}
.ccm-page span.resp-food,
.ccm-page span.resp-restaurant {
    cursor: pointer;
    color: #62A0D6;
    font-family: 'Bell-Gothic-Bold', 'Helvetica Neue', Arial, sans-serif;
    font-size: 1.6rem;
    display: inline-block;
    padding: 0 0 1rem 0;
    margin: 0 3rem 1rem 0;
}
.ccm-page span.resp-food.current,
.ccm-page span.resp-restaurant.current {
    border-bottom: 2px solid #62A0D6;
}
.ccm-page .resp-image-slider {
    position: relative;
    width: 100%;
    display: block;
    overflow: hidden;
    height: 250px;
}
.ccm-page .resp-slider {
    width: 10000px;
    top: 0;
    left: 0;
    display: block;
    position: relative;
}
.ccm-page .resp-slider ul {
    margin: 0;
    padding: 0;
    width: 100%;
    position: relative;
}
.ccm-page .resp-slider ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    float: left !important;
    display: block;
}
.ccm-page .resp-slider ul li img {
    margin: 0;
    padding: 0;
    display: block;
    height: 250px;
    width: auto;
}
.ccm-page .right-align img {
    margin-top: 8rem;
}
.ccm-page .footer-logo {
    margin: 0;
    padding: 0;
}
.ccm-page .footer-logo img {
    max-width: 30rem;
    margin: 0 auto 3rem auto;
    padding: 0;
}
.ccm-page .center-image img {
    margin: 0 auto;
}
.ccm-page .vertical-columns-bottom {
    position: absolute;
    bottom: 7%;
    left: 50%;
    -webkit-transform: translateY(-7%) translateX(-50%);
    -moz-transform: translateY(-7%) translateX(-50%);
    transform: translateY(-7%) translateX(-50%);
}

/* editing tidyups */

.ccm-page a {
    outline: 0 none;
    outline-color: transparent;
}
.ccm-page #slide5 {
    padding: 4rem 0;
}
.ccm-page #slide6 p {
    font-size: 1.4rem;
    color: #fffad5;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: .2rem;
}
.ccm-page #slide6 .ccm-block-social-links a {
    font-size: 1.4rem;
    color: #fffad5;
    padding: 0;
    margin: 0;
}
.ccm-page #slide9 {
    padding: 1rem 0 0 0 !important;
    margin: 0 !important;
}

/* Base listing format */

.ccm-page .feature-panel {
    text-align: center;
    padding: 1.5rem;
    background: #ffffff;
    height: 50rem;
    margin-bottom: 2rem;
    transition: all .5s;
}
.ccm-page .feature-panel img {
    width: 100%;
    height: auto;
}
.ccm-page .feature-panel.feature-more:hover * {
    color: #98C5FD;
    cursor: pointer;
}
.ccm-page .feature-panel a {
    color: #000000;
}
.ccm-page .feature-panel .date {
    margin: 1.5rem 0 0 0;
    text-transform: none;
    font-size: 1.2rem;
}
.ccm-page .feature-panel h5 {
    margin: 0 0 1rem 0;
    font-weight: normal;
    letter-spacing: .2rem;
    text-transform: uppercase;
    font-size: 1.4rem !important;
    line-height: 2.5rem;
    color: #62A0D6;
    font-family: 'Bell-Gothic-Bold', 'Helvetica Neue', Arial, sans-serif;
}
.ccm-page .more-detail p {
    font-size: 1rem !important;
    letter-spacing: .1rem;
    cursor: pointer;
    color: #62A0D6;
    font-family: 'Bell-Gothic-Bold', 'Helvetica Neue', Arial, sans-serif;
}
.ccm-page .more-detail p:hover {
    color: #98C5FD !important;
    cursor: pointer;
}
.ccm-page .full-description,
.ccm-page .feature-panel .close {
    display: none;
    text-transform: none;
}
.ccm-page .feature-panel.full-panel {
    display: block;
    box-shadow: 0 0 1rem #666666;
    z-index: 100;
    position: relative;
    height: auto;
    transition: all .5s;
    cursor: pointer;
}
.ccm-page .feature-panel.full-panel .close {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    width: 5rem;
    height: 5rem;
    background: #ffffff url(/application/themes/pravda/img/close.png) center center no-repeat;
    background-size: 2rem;
    opacity: 1;
    z-index: 110;
}
.ccm-page .feature-panel.full-panel .more-detail {
    display: none;
}
.ccm-page .feature-panel.full-panel .full-description {
    display: block;
}
.ccm-page .pagination li.prev,
.ccm-page .pagination li.next,
.ccm-page .pagination li.prev span,
.ccm-page .pagination li.next span,
.ccm-page .pagination li.prev span a,
.ccm-page .pagination li.next span a {
    display: none;
}
.ccm-page .pagination li a {
    background: none;
    border: 0 none;
    color: #62A0D6;
    text-transform: uppercase;
    font-family: "Bell-Gothic-Bold", sans-serif;
}
.ccm-page .pagination li.active span {
    background: none;
    border: 1px solid;
    color: #62A0D6;
    padding: .4rem 1rem;
}
.ccm-page table {
    width: 100%;
    text-align: left;
}
.ccm-page table th {
    border-top: 1px solid #62A0D6;
    border-bottom: 1px solid #62A0D6;
    padding: .5rem 2rem;
    color: #62A0D6;
    text-transform: uppercase;
    font-family: "Bell-Gothic-Bold", sans-serif;
    letter-spacing: .1rem;
}
.ccm-page table td {
    border-top: 1px solid #62A0D6;
    border-top: 1px solid #62A0D6;
    padding: .5rem 2rem;
    color: #62A0D6;
    text-transform: uppercase;
    font-family: "Bell-Gothic-Bold", sans-serif;
    letter-spacing: .1rem;
}
.ccm-page table .first {
    border-right: 1px solid #62A0D6;
}
.ccm-page table td.bottom {
    border-bottom: 1px solid #62A0D6;
}
.ccm-page .apd {
    padding: 0;
    margin: 0;
    position: relative;
    top: -20%;
    width: auto;
    display: inline-block;
    padding-right: .5rem;
}
.ccm-page .airpoints-logo {
    max-width: 25rem;
    margin: 0 auto 3rem auto;
}
.ccm-page .no-padding {
    padding: 1rem 2rem 2.5rem 2rem !important;
}
html.editing body .lss-slide {
    min-height: 80rem;
}
html.editing body .site-header,
html.editing body .site-name {
    display: block !important;
    opacity: 1;
}
.ccm-page .footer-logo {
    max-width 5rem;
    margin-top: 10rem;
}
.ccm-page.page-template-standard-page .lss-slide {
    background-color: #FBF6ED !important;
    color: #62A0D6;
    text-align: center;
}
.ccm-page .food,
.ccm-page .restaurant {
    margin: 0 2rem;
}
.ccm-page .food.current,
.ccm-page .restaurant.current,
.ccm-page .resp-image-slider,
.ccm-page .resp-slider ul li img {
    height: 400px;
}
.ccm-page .food .arrow-left,
.ccm-page .restaurant .arrow-left,
.ccm-page .food .arrow-right,
.ccm-page .restaurant .arrow-right {
    position: absolute;
    width: 2.5rem;
    background: rgba(255, 255, 255, .75) url(/application/themes/pravda/img/left-arrow.png) center center no-repeat;
    display: block;
    height: 4.5rem;
    top: 43%;
    z-index: 10;
    cursor: pointer;
}
.ccm-page .food .arrow-right,
.ccm-page .restaurant .arrow-right {
    right: 0;
    background: rgba(255, 255, 255, .75) url(/application/themes/pravda/img/right-arrow.png) center center no-repeat;
}
body.fixedPosition {
    overflow: hidden !important;
}
.ccm-page .hide-for-small {
    display: none;
}
.ccm-page .hide-for-medium {
    display: block;
}
.ccm-page .site-name ul {
    display: none;
}
.logo-stack {
    display: none;
}
.footer-text p,
.footer-text a {
    text-transform: uppercase;
    font-family: "Bell-Gothic-Bold", sans-serif;
    letter-spacing: .1rem;
    font-size: .9rem;
    font-weight: normal;
}
.ccm-page .sub-signup {
    box-shadow: 0 0 10px #444444;
    position: fixed;
    opacity: 0;
    width: 30rem;
    background: #62A0D6;
    left: 4rem;
    bottom: 4rem;
    display: none;
    padding: 2rem;
    text-align: center;
    transition: opacity .5s;
    z-index: -1;
}
.ccm-page .sub-signup h3 {
    font-family: "Bell-Gothic-Black", sans-serif;
    margin: 2.5rem auto .5rem auto;
    padding: 0;
    color: #ffffff;
    font-size: 3rem;
    letter-spacing: .5rem;
}
.ccm-page .sub-signup h4 {
    margin: 0;
    padding: 0;
    color: #444444;
}
.ccm-page .sub-signup p {
    font-size: 1.2rem;
    line-height: 1.4rem;
    margin: 1rem 4rem;
}
.ccm-page .sub-signup input {
    margin: .5rem 0;
    width: 100%;
    background: none;
    border: 0 none;
    border-bottom: 1px solid #444444;
}
.ccm-page .sub-signup input[type='submit'] {
    width: 40%;
    background: rgb(245, 240, 231) !important;
    color: #62A0D6 !important;
    margin: 1rem auto !important;
    text-transform: uppercase;
    padding: .5rem 2rem .3rem 2rem !important;
    max-width: auto !importannt;
}
.ccm-page .sub-signup .close {
    font-size: 3rem;
    position: absolute;
    top: 1rem;
    right: 0rem;
    width: 5rem;
    display: block;
    color: #ffffff;
    opacity: .6;
}
.ccm-page .sub-signup.subscribe-scroll {
    opacity: 1;
    z-index: 100;
    transition: opacity .5s;
}

.ccm-page #rd-widget-frame div[class^="col-"] {
  padding-left: 15px !important;
  padding-right: 15px !important;
}

.ccm-page .thanks-bar {
	top: 1.5rem;
	box-shadow: 0 0 10px #444444;
	position: fixed;
	opacity: 0;
	width: 32rem;
	background: #62A0D6;
	margin: 1rem auto;
	display: block;
	padding: 1rem 1rem;
	text-align: center;
	z-index: 100;
	transition: opacity 3s;
	left: 2.6rem;
}

.ccm-page .thanks-bar h2 {
	text-align: center !important;
    font-size: 3.5rem;
    margin: 3rem 0 1rem .5rem;
}

.ccm-page .thanks-bar p {
	text-transform: uppercase;
    padding-bottom: 2rem;
}

.ccm-page .thanks-bar.open {
    opacity: 1;
    transition: opacity 0s;
}


.ccm-edit-mode .ccm-page .navbar-right.in,
.ccm-edit-mode .ccm-page .navbar-right {
    display: none;
}
